ANIMALS & ACCESS.

ARTS & CRAFTS

AUTOS FOR SALE

AUTOS FOR SALE

| am trying to make contact with the
woman whose Husky injured my Yorkie
outside the local pub about 5:30pm Sat-
urday August 29. My little dog was seri-
ously hurt and we need to talk. If you
know who this person is please bring
this notice to her attention or call me
with her name and or number so | can
get a hold of her myself. Any and all
help will be appreciated. Alex Keating,
250 537-1775, 250 538-7819. 10-02

Huge shovelnose Tiger catfish. Over
10 inches long and growing. Asking
$35. Monsterous Tiger Oscar and big
Red Oscar also available. $75 for both.
Phone: 250-537-0102. 10-02

ANTIQUES

Various antique wooden chairs that
need some work. $10-$25.00. Phone:
250-221-0170. 11-13

SSI Antiques & Collectibles. Ancient,
Vintage, Retro. Seeking vendors for
Autumn and Christmas Show & Sales
in Ganges. Limited Space. Tables still
available. 250-931-7777. SSI. 10-30

Moving - Must sell. Large steamer trunk
(42” x 22" x 15”), 4 drawers, hangers,
strong & sturdy, all original, 1940’s,
excellent condition, $85. Large work-
ing Radio (26” x 37" x 11”), General
Electric, 4 bands, tubes, wooden cabi-
net, 1930’s, excellent condition. Large
Stereo (317x38”x17”), Fleetwood/West-
inghouse, turntable, radio, L.P. Shelves,
wood cabinet, 1950s, excellent condi-
tion. 200 Medicine bottles, assorted
glass, 1930’s - 1950’s, excellent condi-
tion. 250-931-7777 Saltspring. 10-30

APPLIANCES

Brother sewing machine. Little used as
new cond. $30. 250-537-2052. 10-02

New red Black & Decker cordless screw-
driver -$30. 1 barely used/ almost new
Gefu Pasta Machine, $70.250-538-
0988. 10-02

ARTS & CRAFTS

4 harness table “cottage loom” made by
Harvey Darnel, $75. Drum carder $100.
250-537-8803. 11-13

AUTO REPAIRY
PRETZEL MOTORS

Potters kick wheel, $55. 250-537-8803.
11-13

2010 East Meets West Zodiac Calendar
is out. Do you know that Chinese New
Year (Year of the Tiger) falls on 14th,
Feb. 2010, Valentine’s Day. Plan ahead!
All coloured zodiac calendar at $20 each.
Zodiac & other letter cards (with enve-
lopes) at $1.50 each. Studio Ling (250)
537-5784. Also available et cetera & Ra-
ven Street Cafe.

Large Marla Wilson ‘Force of Nature’
print. Beautiful bald eagle against stormy
ocean/mountain backdrop. Framed, cer-
tificate of authenticity included. No room
for it. A real steal at $200. Phone: 250-
537-0102. 10-02

Weaving Loom - 36” Floor Leclerc 4
shaft Counterbalance “Fanny” model c/w
Bench and many accessories including
instructions. Present value over $3000.
Estate sale price $695. Call 250-537-
5779..10-18

100% Canadian Organic Hemp hull for
use in stuffing - $2.50/Ib - bulk discounts
available. Gall Gaurang 250 537-1792 or
visit www.destinationom.com.

AUTOS FOR SALE

2003 Subara Impreza 4 door hatchback,
dark blue, 35,000 kms, spotless interior,
body very good. A unique buy. $10,500.
250-537-5700.

A Perfect Island Car, 1989 Toyota Celica
Hatchback, 300,000+ kms, new alterna-
tor, battery, good cd/radio, timing belt
changed recently, runs good (these Toy-
otas run forever) but needs a little work.
We are the second owner, purchased from
the original owner. Give a call or email if
you are interested. Make us an offer. Jon
(250) 538-0063. 11-13

Honda Civic LX 2007 21,000 km $16,900,
4 door, 5 speed, cd, a/c, black, power win-
dows/doors. Rated at 50 mpg. Extended
warranty can be transferred. Great car,
well cared for--things have changed since
we bought it new and now we have too
many vehicles or we’d keep it (thus the
ext warr) -- bought a motorcycle, need
our pickup so Givic is the one that has to
go. Phone: 250 653-4525. 10-16

Sell your car in The Islands Marketplace...
for free. call 537-2905 today.

&L

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE IRE PASSIONATE JE04T YOUR IR

1989 Toyota Celica Hatchback for sale.
2nd owner. Over 300,000ks. Runs
good. New battery, alternator, timing
belt. Needs some tlc. Great Island Car.
$500 obo. Phone: 250-538-0063. 11-13

2008 Pontiac Solstice - 13,000KM, never
winter driven. You may Take over inter-
est free payments OAC. $29,000. Phone:
250-537-1903. 11-13

Mazda MPV 4X4, year 1991, 217 km,
in good working order. We sale it since
we do not need second car now. Phone
250- 537- 4143 ask for Andrey. 10-30

2003 Toyota Camry XLE. Loaded,
moonroof, leather, A/C, 6 CD changer,
dark blue. 94,000kms. Asking $14,900.
Phone: 250-537-0102. 10-16

1991 Toyota Hilux Surf (4Runner)
turbo diesel, RHD, 95,000 kms, wine
red, grey interior, very clean, full power
group, tinted windows, sunroof, fog
lights, bush bar, fuel efficient, looks
new, $6,500.00 Gabriola / Nanaimo
247-0166. 10-30

1983  Mercedes 300td  Carbon
Neutral(really, runs on vege oil) 232xxx
miles. Rbt trannie 210xxx. Awesome ext
zero rust (california car). great family
car. runs great- 9N100km fuel economy
$6500 obo. Phone: 653-2439. 10-30

1968 Jaguar Mark 2-340 - Old Eng-
lish White, red interior, original paint,
unrestored, excellent condition, 2nd
owner, pleasure to drive 53,000 Miles.
$12,900. Phone: 250 537 2029. 10-30

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs
Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
== 5ot 8am to 5pm / Sun. 10am to 4pm

© BB Auto Supply |. © JB Downtown

© (olwood Langford Auto Supply ~ ® JB Precision

o Ladysmith

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

Ph: 250-537-5507

Salt Spring T
Auto Service

We are a Government

Designated Test Facility

Complete Automotive
Service by Licenced
Technicians

Armstrong Firestone Hankook Good Year Lee Farm General

« Brakes - Exhaust - Steering - Tires (New & Used)
 Lube, Oil & Filter - Computer Diagnostics

537-2876

#2 - 319 Upper Ganges Road (across from Home Design Centre)
Open 8am to 5pm Monday to Friday

Riken Pirelli Michelin BF Goodrich Uniroyal Dunlop

1834 poon yooyuel duojsall{ dojung Buossuiy EWeyoyox
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, OCTOBER 2

JAZZ DUO Sue Newman and Norris at the
Harbour House from 7:30 - 10pm

Library StoryTime in French: Lheure du
conte avec Kaz. Chantons et contons
ensemble. La session est en frangais pour
les enfants d’age préscolaire.Tout le monde
est e bienvenu! ala biblioteque de 13ha 14
h. 1pm... with Kaz

Rugg Huggers at 120 Park Drive, new Family
Place location, baby and parent drop in from
10am to 1pm. 250-537-9176.

Wilderness awareness and primitive skills.
Wisdom of the Earth program for kids and
youth ages 6-14. 10am to 3pm. 6 or 12 week
serigs. 250-653-9122, instinct@saltspring.
com

Now Showing at the Fritz Movie Theatre
“Inglorious Basterds” and “Julie & Julia” is
held over. Visit www.thefritz.ca for details.

KC Kelly at the Local pub, 8:30pm

The Kerplunks “Walk On” Tour - children’s
entertainers realease new CD, Mahon
Hall 6pm. tickets at Fables Cottage. www.
thekerplunks.com

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith for details.
537-1544.

Live music at Salt Spring Vineyards with
Phil and Kim performing from 2-4 pm.Lee
Road, Saltspring.

Feldenkrais Awareness Through Movement
class at Cats Pajamas Studio, 10:00 - 11:00
am.250-537-5681 anna@bonesforever.com

SATURDAY, OCTOBER 3

Dad n Me Pancake Breakfast at Family Place,
120 Park Drive, 8:30am to 10am. 537-9176
for details.

JUSTICE JAM fundraiser, musicians include:
barley brothers, ted hickford, simone
lamers, steph rhodes, and more. auction by
arvid - prizes, cash bar, snacks, $20 tickets,
7-11pm

Live Music with Heyboy Heygirl at Moby’s
QOyster Bar & Grill. 8pm to 11pm

PIGS: Canada’s most authentic Pink Floyd
Tribute Band plays at ArtSpring. 8pm.
Tickets $20.

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.
Saltspring Saturday Market, Local Artisans,
vendors, crafts, jewelry, baking and more.
9am to 3pm. at Centennial Park!

The Kerplunks “Walk On” Tour - children’s
entertainers realease new CD, Anglican
Auditoriaum, - Pender Island at 1pm. tickets
at Talisman Books . www.thekerplunks.com

SUNDAY, OCTOBER 4

Jazz Night with Jock and friends at
Moby’s Oyster Bar & Grill, 7pm.

SUNDAY, OCTOBER 4

Great White Shark at Mahon Hall with guests:
The SubGity Dwellers and Novamatics a great
band from Winnipeg http://www.myspace.
com/subcitydwellers. All ages Dance.

Ganga Giri, Australian didjeridu master and
friends, DJ Sir Bassa at Beaver Point Hall.
8pm.

Salt Spring Island’s 11th Annual Apple
Festival - growing over 350 organica varieties
of Apples. at the Fulford Hall plus 16 frms.
from 9am to 5pm. www.saltspringmarket.
com/apples. A chance to visit Apple Heaven
while still on earth!

Join Mikaela from 11:30-1pm for Sunday
Flow Yoga @ Ganges Yoga Studio. A dynamic
fusion of creative joyful movements, sure to
inspire, rejuvenate and heal!

Barley Bros. Live Music at the Fulford Inn.
The Kerplunks “Walk On” Tour - children’s
entertainers realease new CD, Galiano

Community Hall at 1pm. tickets at Galiano
Island Books . www.thekerplunks.com

MONDAY, 0CTOBER 5

Kindergym - Caregivers - Bring your 4 and
unders for indoor play at the Community
Gospel Hall on Vesuvius Bay Rd. $2/family,
from 9:30am to 11.

Homeopathy Walk-in Clinic from 9am tonoon
at the Arbutus Therapy Clinic on McPhilips
Bones for Life class at Cats Pajamas
Studio, 4:00 - 5:15 pm. Info: 250-537-5681
anna@bonesforever.com

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.
Toastmasters Speaking at 7pm in the Crofton
Room, Harbour House Hotel. Info 537-2581.
Guests Welcome

TUESDAY, OCTOBER 6

Contemporary Dance Class at Antler Ridge
Studio 5:30 - 6:30 pm. Info: 250-537-5681
anna@bonesforever.com

Italian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Strength Training Class at Beaver Point Hall
8:30 am to 9:30 am. Info: 250-653-4656
trisha@synergyfit.ca
Blues night with Gene Grooms at the Harbour
House Hotel. 7:30pm

WEDNESDAY, 0CTOBER 7

Music and Munch at All Saints by the SEa
with Alan Moberg, Saltwater Cowboy. 12:10
pm, Park Drive.

Power yoga with Neil @ the Ganges Yoga
Studio from 2 to 3:15. Restorative yin yoga
class from 3:30 to 4:30.

THURSDAY, OCTOBER 8

Neil's yoga flow class from 9 to 10:30 am @
the Ganges Yoga Studio.

Italian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

THURSDAY, OCTOBER 8

SUNDAY, OCTOBER 11

World Sight Day. All eye exam fees collected
from SS Eyecare will be donated to
Optometry Giving Sight foundation to help
people in developing countries who need
eye care. all donations of $20 or more will
receive a tax receipt and their name will be
entered in a draw for a pair of sunglasses.
See story on page 7.

Blues Night with Brian “Buck” Macdonald at
Moby’s Oyster Bar & Grill. 8pm to 11pm

Kindergym - Caregivers - Bring your 4 and
unders for indoor play at the Community
Gospel Hall on Vesuvius Bay Rd. $2/family,
from 9:30am to 11.

Harvest Fest at the BC Forest Discovery
Centre, from 10am to 4:30pm. Pumpkin
painting, apple bobbing, hay rides and
more. 2892 Drinkwater Road, Duncan -info.
befdc@shawlink.ca ph: (250) 715-1113

Join Mikaela from 11:30-1pm for Sunday
Flow Yoga @ Ganges Yoga Studio. A dynamic
fusion of creative joyful movements, sure to
inspire, rejuvenate and heal!

Jazz with Sue Newman and friends at
Moby’s Oyster Bar & Grill.

Barley Bros. Live Music at the Fulford Inn.

MONDAY, 0CTOBER 12

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Strength Training Class at Beaver Point Hall
5:30 pm to 6:30 pm. Info: 250-653-4656
trisha@synergyfit.ca

FRIDAY, OCTOBER 9

Live music at Salt Spring Vineyards with
Phil and Kim performing from 2-4 pm..in the
vineyard overlooking the picnic grounds. Lee
Road, Saltspring.

Children’s Clay Classes (for ages 6 to
14) Fridays from 10 am to 12 pm in
QOctober Tracy Harrison 250-538-0144 or
tracy@creativefirestudio.org

Kindergym - Caregivers - Bring your 4 and
unders for indoor play at the Community
Gospel Hall on Vesuvius Bay Rd. $2/family,
from 9:30am to 11.

Cowichan Bonsai Club, which has been
serving North Cowichan for 8 years has
now moved to the Crofton Senior’s Centre
(located at the base of Joan Avenue off the
lower parking lot beside the Crofton Ferry
Terminal). Meetings from 7 pmto 9 pm. For
more information please call 250-246-9871
or email pinkdragonfly@shaw.ca.

Bones for Life class at Cats Pajamas
Studio, 4:00 - 5:15 pm. Info: 250-537-5681
anna@bonesforever.com

Feldenkrais Awareness Through Movement
class at Cats Pajamas Studio, 10:00 - 11:00
am.250-537-5681 anna@bonesforever.com

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith 537-1544.

Jazz, at the Harbour House from 7:30 - 10pm
Salt Spring.

SATURDAY, OCTOBER 10

JUSTICE JAM fundraiser, musicians include:
barley brothers, ted hickford, simone lamers,
steph rhodes, and more. auction by arvid
- prizes, cash bar, snacks, $20 tickets, 7-
11pm

Apple Festival from 10am to 2pm at Miners
Bay Park, Mayne Island. Over 300 varieties
of Organic Apples. Apple Ball 6 to 9pm and
Potluck Dinner from 6 to 7. Apple dancing
with Rig-a-jig from Victoria. $5, kids free.

Blackberry Tea and Harvest Festival from
11amto 3pm at the South Galiano Community
Hall 141 Sturdies Bay Road, Galiano Island.
250-539-5064

October 10 -- 11 -- 12 at ArtSpring. The
first annual Salt Spring Island Weavers and
Spinners Guild Exhibition and Sale. Daily
from 10 am to 4 pm and evenings 7 pm -
9:30 pm Unique works in fibre for the body
and the home in celebration of the United
Nations Year of Natural Fibres.

Toastmasters Speaking at 7pm in the
Crofton Room, Harbour House Hotel. Info
537-2581. Guests Welcome

TUESDAY, OCTOBER 13

[talian cooking classes, Level 1 at Del
Vecchio Pasta Fresca 6:30-8pm. 537-8588.
Farmer’s Market in the Meadow on Hereford
Avenue. Organic, fresh, locally grown
produce. 10 am til 2pm

Strength Training Class at Beaver Point Hall
8:30 am to 9:30 am. Info: 250-653-4656
trisha@synergyfit.ca

Blues night with Gene Grooms at the
Harbour House Hotel. 7:30pm

WEDNESDAY, 0CTOBER 14

Yoga with Neil @ the Ganges Yoga Studio
from 2 to 3:15. Restorative yin yoga class
from 3:30 to 4:30. Or combine both for a 2
and a half hour bliss session.

THURSDAY, OCTOBER 15

[talian cooking classes, Level 2 at Del
Vecchio Pasta Fresca 6:30-8pm. 537-8588.
Neil’'s yoga flow class from 9to 10:30 am @
the Ganges Yoga Studio.

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to
2pm. Beside the Ferry Terminal!

Strength Training Class at Beaver Point Hall
5:30 pm to 6:30 pm. Info: 250-653-4656
trisha@synergyfit.ca

MORE EVENTS ON PAGE 6

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here for FREE! Call 537-2905 or toll free 1-877-537-2905. Email : info@islandsmarketplace.com for the next edition - October 16
AUTOS FOR SALE

AUTOS FOR SALE

1984 Dodge Ram. Replaced engine with
a E-150 V8 around 2004. Great snow-
tires, new battery. Runs well but could
be used for parts. Asking $500. Phone:
250-537-0102. 10-02

1990 Suzuki Carry 4x4, axel locks, dif-
ferential locks, very versatile vehicle.
Weighs 700kg, 80,000kms. $6,500.
250-537-4275.10-18

1992 Mazda MPV van, 4 cyl., auto, recent
brakes, good tires, new muffler, decent
island van. Weekend special: $1500. Call
537-4357.10-18

1993 Volvo 850 glt black on black 230km
all new tires 4 door auto needs a starter
and thats it 1200.00 crofton. Phone:
250-710-6704. 10-16

1984 Ford 1 ton new tires brakes and
clutch. must sell $2000 only 185,000 k
on truck , located in downtown ganges.
david Garbage Guru 537 6478. 10-16

2001  Chev 2500 van. 5.7Lt
vortec,156,000km. tow pack.10’lined
bed. no windowsin cargo. Good shape.
body red.$6250. Phone: 250-538-6280.
10-16

1991 Honda Accord EXR, green, 2 door,
255,000 kms. Best offer. Call 250-931-
2024.10-18

1989 Chevy Auto tracker, 4wd, 2door ht
covert. some spare parts. $1200. 537-
4812.10-02

1986 Volkswagen Golf Diesel 295,000
kms, Runs well, Some Rust, Good tires,
very economical. $800 0BO (250)653-
0055. 10-18

1993 4x4 toyota pickup truck V6. 3” lift,
31” wheels. push bar on front. back is
Roll paned with bumper bars. beautiful
truck but it needs some love. Needs en-
gine. $2500 0BO. 250-538-8595. 10-18

‘70 Mercury Marquis, excellent mechan-
ics & interior, body good for 40, original
69k miles, well maintained, licenced,
manuals and service records, offers to
$5000 Cdn. 653-2040. 10-18

1991 VW Golf, 275,000 kms, good is-
land car, good on gas. $1700. 250-537-
2571.10-02

1993 Toyota Tercel - some minor body
damage - near new tires - $500 0OBO
- need to sell quickly. Phone: 250-240-
4647.10-02

1 ton 1990 Dodge Ram cargo van. extra
large. new tires. new transmission, new
battery. some rust but nothing a little
TLC wont fix. great shap, forced to price
to sell. $550, obo. my wife thinks | have
too much stuff... Phone: 250-538-7717.
10-02

1998 Plymouth Neon, well maintained,
$2150 obo. 250-538-7508. 10-02

Sell your car in The Islands Market-
place... for free.

Authentic Italian ¢ Distinctly Saltspring

FRESCA

101-149 Fulford-Ganges Rd, Opening 9:30am to 6:30pm
Salt Spring Island, BC Monday to Saturday

EAT IN OR TAKE OUT e Call 250-537-8588

Wh\larket Place
Cafe

New flavours, great wine
& always fresh!

We proudly support local growers!

250.537.9911
103-149 Fulford Ganges Rd.

Salt Spring Island, BC

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

slegg lumher Sl
Business Hours:

“Why Pay More?”

E“’ﬁm

Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978
CALENDAR OF EVENTS CONT'D

THURSDAY, OCTOBER 15

Peace Works! of SSI Annual Children &
Youth Peace Assembly at the Salt Spring
Gentre for Yoga from 1:30 pm to 2:30 pm.
Buses provided. This year, for the first
time, we have a chance of meeting some
of the children from other schools such as
Mayne and Pender. It has been a hope of
Peace Works! for many years to include as
many students from our school district as
possible. Our theme this year is Love of

FRIDAY, OCTOBER 16

Wilderness awareness and primitive
skills. Wisdom of the Earth program
for kids and youth ages 6-14. 10am to
3pm. 6 or 12 week series. 653-9122,
instinct@saltspring.com

Joy of Life Celebrations! A retreat with
Swami Maheshananda ...to celebrate the
Festival of Yoga, Light & Prana October
16-18, 2009 at The Salt Spring Centre of

Yoga. sw.maheshananda@gmail.com

Why Pay More?

Spend less to get your phone ringing
and your business working...

Business Card size ad (3.9”"x2”) in The Islands Marketplace
only $28/issue - includes ad design and online promotions.

M THE ISLANDS
FREE LocALCl VERTISING EWWW

Ask about our discounts on frequency
advertising - 537-2905 or 537-2259.

Nature and Each Other. Please come and
participate It is truly a loving and lovely
gvent. Cherie Geauvreau 537-5863.

Kindergym - Caregivers & 4 and unders for
indoor play at the Community Gospel Hall
on Vesuvius Bay Rd. $2. 9:30am to 11.
Blues Night with Dave Roland and friends
at Moby’s from 8 to 11pm

Fibre Arts Show at Insight ARt Gallery,
Insight Art Gallery, 157 Georgeson Bay
Road, Galiano Island. Patricia Saunders
insightart@shaw.ca 250 539-5080

FRIDAY, OCTOBER 16

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day)
body With Catherine Bennett from 11 to

Tango Dance practica, from 8- 10pm at
the Core Inn. Third Floor. Call Keith for
details. 537-1544.

Pick up the Islands Marketplace TODAY!

Feldenkrais Awareness Through
Movement at Cats Pajamas Studio, 10-
11am 537-5681 anna@bonesforever.com

SATURDAY, OCTOBER 17

Nearly Neil and the Solitary Band at the
Cowichan Theatre, 2687 James St.,
Duncan. 250-748-7529 for tickets.

UPCOMING EVENTS

Send  your event info to
info@islandsmarketplace.com or call 537-
2905 to get included in the next calendar.

12 noon.
° ° '. ‘t_
Advertise your business here ¥
Our ad rates won't hurt
your pocketbook... 537-2905

SUN, OCT.
The SubCity Dwellers

4 - TIX $10 - MAHON HALL

Great White Shark
The Novamafics

The Islands Marketplace CROSSWORD PUZZLE

Puzzle answers are on page 19 of this issue.

Across

1- Hindu ascabc; 6- Annapodis sch.; 10- Blubbar 13- Mixed bags, 14-
0On; 18- Contest, athnicity; 18- Brightly colored lizard; 17- Bird of pray;
18- Organization o promale theater, 19- Sheet of slamps; 20- Tnndingﬁm
change; 22- Breadwinner; 24- Something of tawdry dasign; 28- Sea o
Greece; 31- Metallic mixture; 32- Clear; 34- Pea holder, 36- Shout, 3T-
Sloth, &.g.; 38- Like some comers; 41- T letter of the Greek alphabel;
42- Soviet mews service; 44- Hwy . 45- Steeps; 47- Not appropriate; 48-
Relaxing; 51- The beginning: 53- Homid, in olden days, 56- Some
sausage; 59- Collars; 61- Audacity; 64- Balkan native; 65- Wash lightly;
66- Stnke callers; 87-"The __ Dead®, classic homor movie; 68- Indian
of Mexico; 69- Anatomical duct 70- Dissolve, as cells: 71- Had in mind;

Down

1= Wk up lather, 2- Pond scum; 3- Roman
Like the "lliad" or the "Odyseay™; 5- Country ared by Canada and
Mexico, 6- Maked-faced Amazon monkey, 7- Agitate; 8- Words of denial;
8- More or less verical; 10- Devoled follower, 11- Pedomm in a play, 12-
Beverage mrlu'm:lnii.r drunk in England; 15- Like a junker's engine; 20-
Person that sells; 21- Actress F'mﬁﬂs: 23-Film ___: 25- Sireamlined;

dess of the moon, 4-

26- Young male horses; 27- Tree : 28- Sleep disorder; 30- Silani
assent; 32- Woody vine; 33- Retract; 35- Plan; 37- Collar fastener; 30-
Salt Lake City athlete; 40- Puts on; 43 Mars; 46 Tarura, 48- Big bang
cause; 50- Ripe for a trial lawyer, 52- At supporter; 54- Devilfish; 55-
“Barmaby Jones® star, 57- Tax; 58- Coloursd par of the eve; 60-
Danamination; B1- Informal British addrass; §2- Doc blac; 83- CD
forerunners; 65- Male sheep;

Provided by BestCrosswords.com Used with permlsswn
Salt Spring Eyecare to give
sight to people in need

Local optometrist, Dr. Andrea
Varju will help transform lives of
those without access to even basic
eye care services by participating in
the World Sight Day Challenge. Dr.
Varju will make a donation and cele-
brate the World Sight Day Challenge
in her practice throughout October.
Funds raised will help the estimated
670 million men, women and chil-
dren globally who are blind or vision
impaired simply because they do not
have access to an eye exam and a
pair of glasses.

In many developing countries
there are not enough trained eye care
personnel and there is insufficient in-
frastructure to support these desper-
ately needed eye care services. Op-
tometry Giving Sight, the organizer
of the World Sight Day Challenge,
funds the solution by supporting pro-
grams that offer not only eye exams
and glasses, but that establish vision
centres and train local eye care pro-
fessionals in communities with little
Or NO access to eye care services.

“I am proud to join thousands
of optometrists around the world in
making a difference”, said Dr. Varju.
“The patients I see every day have a
number of sophisticated vision care
services and vision correction op-
tions available to them. Yet there are
millions of people around the world
who don’t even have access to the
basics - an eye exam and eyeglass-
es. There are millions of children
who can’t see at school and adults
who can’t work to provide for their
families. We are proud to be able to
support Optometry Giving Sight in
its efforts to bring sight to people in
countries with little or no access to
quality vision care.”

Dr. Varju was inspired to hear
how 23-year-old, Kanchana, re-

ceived her first pair of glasses the
day after she got married. She had
struggled to see clearly until visiting
a newly-opened Vision Centre in a
remote area of Sri Lanka. A locally-
trained Vision Technician provided
Kanchana with her first eye exam
and recommended the glasses that
will enable her to enter her new life
with clear vision for the future.

By the end of 2009, Optometry
Giving Sight will have distributed
$3 million through its partners to
help screen and provide basic eye
care services to more than 1.7 mil-
lion people, train 1,550 mid-level
eye care personnel, and create 101
vision centers/optical workshops.
The funds will be directed to projects
in Sri Lanka, Southern Africa, East
Timor, Latin America, Indigenous
Australia, Papua New Guinea, as
well other parts of the world.

It can cost just $5 to provide an
eye examination, a pair of glasses
and residual training to local staff
in countries where eye care services
are few. This alone could be enough
to save someone from the injustices
of poverty. Dr. Varju invites her pa-
tients to make a donation at her prac-
tice during October.

Optometry Giving Sight guaran-
tees that 85% of all funds raised by
optometrists and their patients go di-
rectly to programs that give sight to
those most in need.

Salt Spring Eyecare is located at
158A Fulford-Ganges Rd. Call 250-
537-4356 to schedule an appoint-
ment.

For more information about Op-
tometry Giving Sight and the World
Sight Day Challenge, visit www.
givingsight.org. Also contact Andrea
Varju and Salt Spring EyeCare. see
below.

FRESHHOMEMADE SOUP & SANDWICH SPECIAL $7.95 WEEKDAYS

FALCONSHEAD GRILL

EscaPc from the ordlnal'y
drink & menu sPccials

805 Lower Ganges Road, Salt Spring Island
(Salt Spring Island Golf & Country Club)

—
-I-T!..ll.-.-_

537-1760

www.falconsheadgrill.com

A Great New Idea for
Second Hand Media

@ Raven Street &
N.l. Coffee House

~TAKE ONE ~ LEAVE ONE

VHS, DVDs, CDs, BOOKS, MAGAZINES (etc)

starting September 10th, and the rules are simple

Visit Raven Street or the North Island Coffee Company.

Take any video (dvd, book, etc), or as many as you like - and
simply replace it or them with items of equal or greater value.
Donations to building the inventory are always welcome.
Please trade only items that can be viewed by the PG public.

i 250-557-227%

321 Fernwood Road (across from the Fernwood Dock).

Salt Spring

158A Fulford Ganges Road,
Salt Spring Island, BC V8K 2T8

Tel: 250-537-4356

October is Eye Health Month!

Dr. Andrea Varju is proud to participate
in The World Sight Day Challenge this October.

All donations provide vision care in developing countries. www.givingsight.org

EYE EXAMS, GLASSES, CONTACT LENSES

Serving Vancouver Island and the Gulf Islands for over 25 years

Finally! High Speed
Satellite Internet
starting at $49.99/mo.

systems starting at $199.00
APLOR

3

www.xplornet.com
2540 Bowen Road,
Nanaimo, BC V9T 313 ) N
Ph: 250-758-7301 calM%”LM#mNs[_Dm
Fx: 250-758-0294 ' ]

- . Your communications specialist
Email: cercomm@island.net ;

www.island-communications.com
AUTO PARTS & ACCESS

BOATS AND MARINE

BUILDING ITEMS

studded-snow tread, only used one sea-
son, generic rims (used on a 96 Taurus),
tire size P205/65R15/92S. $100 for the
pair. 537-8980. 11-13

Brand new set of diamond back Euro-
pean hoop style car chains, easy to use.
Will fit tires sizes: 215-60-R16, 205-70-
R15, 235-55-R15, 215-55-R16, 265-50-
R14. Cost $126 (bill of sale provided),
Asking $70. 250-537-2052. 10-16

Pontoon boat new, never used. Rated
400lbs, $1,500 new, $900 boat alone,
$1100 with electric motor. Photo and
specs available. Shawn (250) 710-6871.
11-13

45ft Wood West Coast Trowler, The Mo-
bro, responsible condition, rebuilt 471
jimmy and trans. please no looky loo’s.
Priced to sell $9,950.00. Phone: 1 360
566 2760. 11-13

Two winter tires, 155/70/R13, one Pire-
lli, one Continental Contacte. Driver's
comfort cushion with seat & back,
silver-grey plush, foam and airbubble
cushioning. 537-1427. 10-18

1978 Toyota FJ45 for parts. $300. 250-
537-4275.10-18

Michellin Green XSE 195/65 - 15 tube-
less, 4000 kms on tires - 4 tires for
Mercedes Benz station wagon, on rims.
$800/set. Call 250-537-1922. 10.16

O/H Pipe Rack. Fits full size P.U. xtra
cab-short box. $100.00 537-1983 eves.
or 537-4554 days till Sept.11th. 10-16

Converted truck box trailer, neat little
unit. looks like hell. works great. 1/2
ton, 1-7/8” hitch. needs TLC so $100.
Phone: 250-538-7717. 10-02

BIKES

Giant Rincon Mt-bike, dual-purpose 19”
‘men’s’ Red aluminum ‘alluxx’ frame. 24
shimano gears, Lots of extras! cruis-
ing bar ends, pump w/bracket, axiom
alum. luggage rack, combo bike lock,
bottle bracket, powered back light,
medium grade grey helmet thrown in.
Moving overseas and don’t want to see
it stored..Paid over $900, few years old,
asking $500 shifter needs hit of work;
minor. Phone: (250) 538-8358. 10-16

3 speed bicycle with dynamo & lights.
Folds small to fit in small hatchback
trunk. 537-1427. 10-30

Great deal! 17 ft f/g boat with 70hp out-
board and 4 hp auxilliary. In perfect run-
ning condition complete with near new
galvanized trailer and new bottom coat.
Very fast and economical to operate. Ex-
cellent starter boat. Registered, ready to
use. $4500 firm. (250)537-5977. 10-30

Alberg 30 diesel engine. $17,000 obo.
250-537-5849. 10-02

1974 Columbia 26 MkIl Sailboat for
sale. 9.9 hp mercury outboard, main
with reefing 2 foresails, new running rig-
ging in 2008, barrier coat applied to keel
and forward parts of hull in 2008, ma-
rine head, vhf radio, wind vane, danforth
anchor and more. Please call 250-537-
1965 and ask for Scott or Tanya.10-02

16ft fibre glass boat, with trailer. self
done new paint job, looks Great. Solid
hull, floor and transom, boat is in great
shape and ready to use. pictures avail-
able. Phone: 250-539-5395. 10-02

40ftx12ft converted west coast trawler,
471 gmc dsl. capital gear,100 gal. water,
300 gal. fuel, fridge, dickensen stove,
washer/dryer, full electronics, sewage
tank,11ft tender, 15hp honda, sleeps 4,
new zincs, -a beauty! $69,500 0BO.
250-537-1132. Gord. 10-02

BUILDING ITEMS

Two metal framed operating win-
dows and one sliding patio door.
Windows,1@48"x120".  1@60”x120”
Door, 72"W x 80”H. All frames, glass &
seals intact. Free, if all items taken to-
gether. Phone: 250-537-5262. 10-30

Windows: 8 new top of the line Pella
windows, double hung (slide up), white
duracast with white vinyl, Energy star,
with screens, still in packaging, $425
each... this is less than half retail price
and no taxes. Reno cancelled. 6 of 53.5
X 55.5 across, 1 - 63X47.5 across, 1 -
69X55 across. 250-537-1972. 10-02

Brand new Nap gliding Window, white
vinyl, still in packaging, 68.5X34 (Exte-
rior flange measures 73X38) energy star
rated, with screen.. $199 each..ie less
than 1/2 retail price and no tax. Phone:
250-537-1972. 10-02

NEW La Flamme Hermetica (HME-2)
white double insulated steel French
doors (one side fixed)-glass is low E,
argon. 74 x 82. Screen for one side and
brass hardware is included. $750 each
set of doors. 250 537-4262. 10-02

BUILDING SERVICES

Roofing Repairs. Snow guards and met-
al roofing. Call for free estimates. Colin
Beamish - 537-0949.

CAMPING

MEC tent, light & compact, easy to set
up, snug for 2, have big bright windows
& vestibule. $150, orig. $185, used only
once. 537-2608. 11-13

Sleeping bag duo by Woods, never used,
3m “thinsulate liteloft” bag with hood &
sack, 34” x 78” plus fleece bag 33" x 75”
and sack. 537-1427, 10-02

4 1/3 x 3.5 hot water tank, metal cage
surround, 100 gallon sq. ft. $100. 537-
9918.10-16

BOATS AND MARINE

BOATS AND MARINE

=

Honda * Mercruiser ¢ Volvo * Yanmar
Marine Parts & Service, Gas & Diesel

Power Boat Haulouts ¢ Hull Repairs
Shipwright Services ¢ Towing * Chase Boat

HARBOU

Factory Certified Mechanics

Mobllerl Tamc Chandlery

RS

==MARINE & EQUIPMENT

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202

Fax (250) 537-4029

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”
www.harboursendmarine.com
harboursend@shaw.ca

“The Gulf Islands’ only complete Marine Service Center”

CHILDCARE

Day or evening childcare in your home.
Good references. Call 537-8969. 11-13

New to Salt Spring Island - Special Needs
worker for children, offering respite, be-
fore and after school care, GF/CF diet,
social skills and ABA Therapy. Call Jaime
at 250-653-9556. 10-18

CHILDREN'S/BABY ITEMS

Mtn. Equip. Co-op Baby backpack carrier
with storage area. Excellent condition.
$60 obo. 537-2905.

Baby items-An Evenflo baby bath. $5.00.
A Tiny Love Gymini: Super Deluxe Lights
& Music Play Mat.$30.00. A Carters (Kids
1) John Lennon Real Love Baby Bouncy
Seat. $5.00. 250-221-0170. 11-13

Baby items - Medela Pump in Style Ad-
vanced Breast Pump Backpack. Comes
with tons of accessories, bottles,
shields, pads, hoses, etc. $250.00 obo.
An Avent Naturally Express Electric Ster-
ilizer. $30.00. An Avent Express Bottle
Warmer. Phone: 250-221-0170. 11-13

CHILDREN'S/BABY ITEMS

Baby exersaucer. Jolly jumper. Snugli
baby carrier. Call 537-2905

Beautifully crafted, high-quality solid
wood crib made in Canada by Morigeau-
Lepine for sale. The crib is from 1900
series. The 1900 series 3-n-1 cribs nor-
mally retail for $1300.00 and up. The
crib is in good condition (some wear)
and is from a smoke free home. Has
three height mattress settings. | do have
a mattress (not in the best shape) to go
with the crib. | also have a cream colored
diaper stacker to go with it. $300.000bo.
Ph: 250-221-0170. 11-13

2 in 1 stroller combo stroller, hardly
used, in good shape. Stroller/carseat/
baby carrier. Blue in color. Paid over
$200 new, asking $100. Baby exersau-
cer hardly used. Farm theme. Great
condition. Asking $30. Phone: 250-537-
1047.10-30

(LOTHING

Tons of girls (newborn to 10) and boys
(newborn to 3) clothes, shoes, jackets.
Various prices. Good quality clothes.
Phone: 250-221-0170. 11-13

COMING EVENTS

Two floor tickets to U2 in Vancouver on
Wed. Oct. 28. Best offer. 537-2905.

Writing-for-Children Workshop, Satur-
day October 17, Lions Hall, Salt Spring.
For details call 250-537-2440. 10-02

Cowichan Bonsai Club, which has been
serving North Cowichan for 8 years
has now moved to the Crofton Senior's
Centre (located at the base of Joan Av-
enue off the lower parking lot beside
the Crofton Ferry Terminal). Meetings
are the second Monday of the month
-7 pm to 9 pm. For more informa-
tion please call 250-246-9871 or email
pinkdragonfly@shaw.ca.

Joy of Life Celebrations! A retreat with
Swami Maheshananda ...to celebrate the
Festival of Yoga, Light & Prana from Oc-
tober 16 to 18, 2009 at The Salt Spring
Centre of Yoga. info/registration email:
sw.maheshananda@gmail.com. 10-30

Advertise your business in
The Islands Marketplace
and support a 100%
locally owned publication.
Call 537-2905.

Sold your
stuff already?

537-2905 to
delete your ad.




ER 2, 2009

b

he Salt Spring Island Apple Festival is taking
place on Sunday, October 4 from 9am to Spm

at the Fulford Hall with openings at various or-
chards. In it’s 11th year, this year’s theme is “Celebrat-
ing Heritage Apples — Taking you back into the past.”

Organizers and apple farmers are please to report
that they had over 1500 participatns fall in love with
apples last year. Salt Spring Island has over 350 vari-
eties of apples grown organically on 17 very diverse

farms, each one being a unique adventure.

The sight and taste of our organic apples will bring
the real kid out in you and you will never see apples
the same way again. Come for a day and discover 139
years of apples.

It’s your chance to visit Apple Heaven while still
on earth! For more info contact Harry Burton at 250-
653-2007 or visit: www.appleluscious.com or www.
saltspringmarket.com/apples/

AIf @@M/ﬂ/c/ﬁ/m

Great advice to make life a little easier...

(&)
THANKSGIVING OFFERINGS d

Thanksgiving is here again and | think we all have a bountiful crop of Apples this
year here on Saltspring,and big ones to boot! If you can manage the time to harvest
that huge crop and all those loaded down apple trees, here a some fine recipes to

help you on your way...
| know all of us have our own favourite apple pie recipe, but th.is is the best pie | 8 2 7 4 5
can recommend. The aroma that fills the air is heavenly. Serve with cheese and /or
ice cream.
5 2
1 cup Granulated sugar 2 thsp All-purpose flour
1/2tsp Grour?d‘Cinnamon 5 cups Cooking apples(McIntosh is good) g 5 1 7
2 tsp Lemon juice 1/4-1/2 tsp Granulated sugar
Roll the pastry and fit into 9 inch pie plate.Roll out top crust.
In a large bowl combine first amount of sugar, flour and cinnamon. 3 F. | 2
Add apple and stir. Turn into the pie shell. Sprinkle with lemon juice.Dampen edges
of the pastry and place the second crust on top.
Trim and crimp to seal. Then cut some slits in the top. 4 9 3 7
Sprinkle with the remaining sugar. Bake on the bottom shelf of the oven at tem-
perature of 350 F /180 C - for about 45 minutes until browned and the apples are 6 5 3 i
tender. Yields 1 pie.
Note: Granulated sugar may be substituted with half brown or all brown sugar.
o = - -
5 cups All-purpose flour 3 thsp Brown Sugar
2 tsp Salt 11b Lard, fairly cold i B
1Egg 2 thsp Vinegar
1 cup cold water
Measure flour, sugar, salt and baking powder into a large bowl. Cut in the lard until 5 8 6 3
the size of tiny peas.

Break the egg into measuring cup. Beat with a fork. Add vinegar. Pour in enough
water to measure 1 cup.

Pour a little at a time over flour mixture, tossing and stirring with the fork until all
the liquid is absorbed.

Shape into ball. Divide into 4 flattish balls. Wrap and refrigerate.
Store in refrigerator up to 2 weeks. Or freeze to have a continuing supply on hand.
Yields: up to 6 to 8 shells.

Georgiana Reehl has been a chef for over 30 years in Europe, Britain, the US and now
Canada; She ran a trendy International Restaurant in Calgary. She owns a well established
cleaning business, “Maids Personally”.
maidspersonally@shaw.ca.

Maids Personally Call: 5371517

Contact Georgiana at 537-1517 or email:

Email Georgiana Reehl at maidspersonally@shaw.ca

3 FESTIVAL
Celebratmg I—Iemtage Applesly

jHedstanasyvarketplace

SSUDOKUE

sponsored hy:

answers on page 19

| arVid GhaLmers Ltd.

real estate since 1977

Ph: 250-337-7148

* Email me at: arvid@saltspring.com *

See my current listings at: www.arvidsaltspring.com
Appliance & hot water tank
installations, servicing & repairs
Salt Spring's
Authorized Sears Warranty
serviceman

h
ht
Hgnd
Man

By Sandi Poystila

t’s true that most of us are
Ifeeling the effects of a slower

economy these days, so why is
this fall the best time to do a home
renovation project?

Typically, when we experience
a recession, it means that most re-
tail stores, home supply and build-

COMPLETE QUALITY ing stores will offer discounts and
APPLTANCE REPAIR deals to keep the merchandise flow-
24 Hour ing. This is a great reason to check
service available.
Fully insured.

Call Peter Andress

250-537-0881

email:righthandman@telus.net
"Experience at Hand.”

All building needs.
25 years of business on
Salt Spring. References.

Rusell Hardy 250-537-5923

Islandd Integrity Islamal Pricle

"3 Fears of Professional, Qualifed Experiemoe
Renovations, Additions, Sunrooms, Custom Construction.
Jim Anderson

537-0779

Awibing for o Bedier okl .. o sy W O Lies

Garden

Care
made

Easy
with

Husqvarna P Ridér ons’

Jﬁnawmns

Mid Isle )
Marine & Equipment

Sales & Service ¢ Nick Williams
1429 Fulford-Ganges Road -

Phone: (250) 653-4020

out the deals offered at our local
building supply stores, Windsor
Plywood and Slegg Lumber.

Another excellent reason to get
your renovation started now is to
take advantage of the Home Ren-
ovation Tax Credit that the gov-
ernment is offering everyone who
has a renovation done between
January 2009 and February 2010.
There is only four months left to
take advantage of the 15% non-re-
fundable tax credit, which can be
claimed on eligible expenditures
of more than $1,000 but not more
than $10,000. The maximum tax
credit that can be claimed to re-
duce your federal income tax is
$1,350.

From our own recent experi-
ence of renovating our workshop
into an office/music studio, we
have discovered that these “quick
little jobs” actually end up taking
more time and more money than
we originally budgeted for. This
is true in almost every renovation
project, so get started now!

If you are planning a kitchen
renovation, Carl Borgstrom of
Mouat’s Trading advises that the
design, order and install process
for cabinets and countertops can
take 6 to 8 weeks. Call Carl and
let his cabinetry expertise help
make those plans and dreams into
a beautiful new kitchen reality,
just in time to start your Christmas
baking!

Examples of eligible expens-

Time to Renovate & Redecorate is NOW!

es for the new tax credit include:
renovating a kitchen, bathroom, or
basement; installing new windows,
doors, or flooring; building an ad-
dition, garage, deck, shed, or fence;
installing new furnace, woodstove,
fireplace, water softener, or water
heater; a new driveway or resurfac-
ing a driveway, re-shingling a roof
or painting of a house; landscap-
ing — new sod, perennial shrubs
and flowers, trees, etc.; Swimming
pools (permanent — in-ground and
above-ground); fixtures — blinds,
shades, shutters, awnings, lights,
fans, etc.; associated costs such
as permits, professional services,
equipment rentals, and incidental
expenses.

Examples of non-eligible ex-
penses include furniture, appli-
ances, tools, and audio and visual
electronics; routine repairs, main-
tenance and cleaning (e.g., furnace
cleaning, snow removal, lawn care,
pool cleaning, house cleaning) and
financing costs.

For more information on the
Home Renovatioin Tax Credit, go
to www.cra.gc.ca/hrtc or call 1-
877-959-1-CRA.

No matter what type of proj-
ect you decide on there is nothing
more enjoyable than having a new,
fresh space to live or work in.

You don’t have to spend a for-
tune to create a new look for your
home. It can be as easy as applying
a new coat of paint, steam clean-
ing your carpets and changing your

Bus: 537-2618 cel: 537-7481

Dave
Phillips

“When in
Doubt...

BLAST
it out”!
Saltspring: Get 15% off paint products with residents card

NEW FROM PARA:

€ PARA

“SAMPLES OF STYLE”

* QUART SIZE PAINT SAMPLES

* INTERIOR/EXTERIOR FLAT FINISH
IN OVER 2000 COLOURS

* ONLY $10.99 WITH A $5 COUPON OFF
YOUR NEXT GALLON PURCHASE OF PARA

g A TN T
2089992 PLUS

Email: paintplus@ssisland.com

=y | g T

MERIT ===

346 Lower Ganges Rd (next to Dagwoods) Salt Spring Island, BC V8K 2V3

Carl Borgstrom of Mouat’s Kitchen & Bath centre offers excellent professional
skills and advice for custom cabinetry installations,

furniture arrangement and wall
hangings.

Ask Kevin at Paint Plus about
his special on Para’s Samples of
Style paints. With over 2000 co-
lours to choose from, and a coupon
offer, you can’t go wrong.

Taking care of our appliances
and furnishings with regular main-
tenance will also save you lots of
money this fall.

Count on Peter Andress of the
Right Hand Man for all of your ap-
pliance repairs. With a quick esti-
mate and friendly service he can
offer you the advice and price to
keep your much needed appliances
running smoothly through the win-
ter months and beyond.

Reynolds Carpet Cleaning, in
business since 1964, is a trusted
local company that will help keep
your carpets and furnishings look-
ing fresh and bright. With the rainy
season soon upon us, it is good to

know that their business has ex-
panded to include full service
flood and water damage restora-
tion including 24hr emergency
service and complete water dam-
age repairs. Whether it’s drying a
carpet and laying it back down,
or replacing flooring, insulation,
drywall and painting. Proud to be
family owned and live where they
work, call them for a free estimate
any time.

Now is also a great time to
think about your landscaping. Get
that last bit of mowing done be-
fore the ground freezes and plant
some fall perennial bulbs for next
Spring’s garden (it’s included in
the tax credit too!).

Mid Island Marine has lots
of great Husqvarna equipment to
help keep your lawn cared for.

And if it isn’t worth fixing,
call Dave’s Blasting for a quick
(and explosive) solution!!!

FLOOD RESTORATIONS
AIR DUCT CLEAHING

REYNOLDS

CARPET & UPHOLSTERY CLEAMING

PALL REYHOLDS
Orwreer/Operalor
Cerified Technidan

Tel: 653-4201
Celt 337 -4208

rer 337-8B168

232 | Fullord-Ganges Rd
Laolt Spring Island
BC, WBK 124

SINCE 1964

KITCHEN & BATH CENTRE

¢ Fine Custom Cabinets from MERIT

¢ Kitchens * Bathrooms ¢ Offices

Carl Borgstrom . . . .
S ¢ Dining Rooms ¢ Entertainment Units

Kitchen Designer
250-538-7133  Serving Salt Spring & The Gulf Islands

MOUAT’S TRADING CO. * DOWNTOWN GANGES * SALT SPRING ISLAND

BUILDING SUPPLY
ON SALTSPRING

d

Locally Owned & Operated!

Expert Advice & Top Qualty Seryice!

Voted Saltspring Island's,
:j.amfm -’J-' mr:mﬂ 006"

rr: 93 7-9964
Fax: 537-1027

Store Hours:

Mon. to Fri. 7:00 am to 5:30 pm
Saturday: 8:00 am to 5:30 pm
Closed Sunday
E-mail: windsorplywood@ssisland.com

* Doors & Windows ¢ Mouldings
* Paints & Stains ¢ Power Tools
* Dock Floats e Lumber
* Hardwood & Laminate Flooring
* Roof Trusses ¢ Plywood Insulation
* Door Shop on-site ¢ Engineered
Wood Products ® And Much More!

“Always a pleasure to service our community!”

166 Rainbow Road, SSI ~ www.windsorssi.com
COMING EVENTS
SAT., OCT. 3—- 8to 11pm
* Heyboy Heygirl
SUN., OCT. 4-7to 10pm
* Jazz w/ Jock & Friends (Clarinet)

THURS., OCT. 8- 8to 11pm
¢ Blues with Brian
“Buck” MacDonald

SUN., OCT. 11 -7 to 10pm
¢ Jazz w/ Sue Newman & Friends

THURS. OCT. 15-81to 11pm
* Blues w/ Dave Roland
& Friends

Music is back in a big way at
Moby's - Come share in the
new Moby's Experience!

[@SSMARINAYPH537E5559)|

SSI Antiques & Collectibles. Ancient, Vin-
tage, Retro. Seeking vendors for Autumn
and Christmas Show & Sales in Ganges.
Limited Space. Tables still available. Info,
phone 250-931-7777. SSI. 10-30

Salt Spring Arts Academy, FrogTalk Media
and The Fritz Theatre proudly present:
2009 Island Youth Film Festival Wednes-
day - October 21, 2009 Doors open at
6:30 pm. Free admission, but please bring
food bank donations Join us at The Fritz
Theatre to view student-made movies,
including the two productions from this
year’s “Let’s Make a Movie! Just for Kids”
program. See many fine examples of
movie-making by our next generation!

Salt Spring Island Community Education
Book drop-off boxes are at the island’s
three financial institutions. Watch for
more details closer to the sale. Please
-- N0 magazines, Readers’ Digest books,
text books or mouldy smelling books --
thanks!

COMING EVENTS

DRIVING SCHOOL

FREE STUFF

Toastmasters of Salt Spring meet every
Monday 7PM at the Harbour House
Crofton room. Interested quests wel-
comed. Info:537-6934

Breast Cancer Support group. Call Te-
resa at 537-2259 or Deb 930-5333.

Monday Meditation Groups - 0Osho
Kundalini Moving Meditation from 5:30
to 6:30pm and The Eckhard Tolle Prac-
ticing presence group at 7:30pm Drop-
in. Call Amrita for info - 537-2799.

Cornerstone Driving School has new
classes starting soon. Call Shirley at 250-
538-1733. 05-29

ELECTRONICY

14” colour TV $30.00. 250-538-1601.
10-30

Alpine Car CD player/ MP3 hookup. De-
tachable front panel. Brand new, still in
box, never used. Paid $300 new, selling
for $200 firm. Phone: 537-1047. 10-30

Get your Event listed here. Call 537-
2905 or email: freeads@islandsmarket
place.com today!! Next issue: Oct. 16

COMMUNITY SERVICES

Ifyou are atargeted victim of Vancouver
Island Organized (gang) Stalking, there
is support. Mary windintrees1@gmail.
com. 10-30

Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS

Sharp Personal (palm-top) PC-3000
with 3 diff. Laplinks, Disk Drive, disks
& FDD cable, AC Adaptor, operation &
service manuals. 537-1427. 10-30

Computer instruction - installing soft-
ware, digital cameras, email protocols,
and more. Basic to Intermediate. Call
Andrew - 537-2905.

Power MAC G4 tower. Older but very
stable computer. With a MAC you can
experience life without computer virus-
es. Easily able to upgrade and increase
memory & RAM. $500 obo. Call 537-
2905.11-13

DELIVERY SERVICES
GILLIS TRUCKING LTD.

Moving & Delivery Service
to and from Salt Spring/

Vancouver Islands -
every second Thursday

8353 kg capacity longbox
¢. 250-714-3125 | 248-4310

COMPUTER SERVICES

COMPUTER SERVICES

Iackim N° Wackim
Computer Services

Computer Sales & Repairs * Evenings & Weekends

Brien Anderson

Phone: 537-2437

Cell: 538-8271

Email: hackwack@shaw.ca

TV satelite reciever - Bell 6100 hdtv
satelite reciever as new and a new dish
to match. make an offer. Phone: 250-538-
5541.10-30

Zenith ver good condition asking $20.
Phone: 537-9388. 10-02

EQUIPMENT

Komatsu UU50 Excavator on rubber
tracks with offset boom,quick change
bucket and hydraulic thumb. Has been
used for landscaping and projects on our
Salt Spring property, very good condi-
tion, 4300 hours, asking $17,000. Phone:
250-653-2420. 10-30

Shelving/computer desk corner unit.
Good condition. Teak coloured. Our
student has left! You dismantle and
take away. 537-5169. 10-02

Large number of cardboard boxes of
various sizes plus bubble wrap. Boxes
are all flattened. 250-931-1214. 10-18

30 inch jen air electric stove. looks new.
display is not working. located outside
shop at the free store across from salt
spring auto parts. 537-6478.

The Islands Marketplace offers free ads
to non-commercial advertisers, for a
duration of 4 issues. Leave a message
at 537-2905 with ad description, phone
number and category heading; email
your ad to freeads@islandsmarketpla
ce.com; upload your ad: www.island-
smarketplace.com; drop it off at our
Apple Photo Drop Box or see page 2 for
mailing address.

FURNITURE

international chiroprator association
single mattress only used a few times.
Great Shape. $75.00. Can deliver.
Phone: 250-221-0170. 11-13

EXERCISE EQUIPMENT

Full size and floor models step climbers
and full size rower, $20 each. 250-537-
1808. 11-13

FIREWOOD

| have logs mainly 8 lengths. Great for
firewood. Call for pricing. Phone: 250-
221-0170. 11-13

FREE STUFF

1 gently used boxspring that will not fit up
our stairs. 250-537-4819. 10-02

Hide-a-bed, clean, good condition, pos-
sible free delivery on Salt Spring. Pair of
brass table lamps, with white shades. Call
250-537-2355. 10-16

Used light blue pattern pull-out couch.
We have new furniture and there is no
room left for the couch. You pick up,
email leefielder@hotmail.com for pic-
tures. Phone: 250-931-1413. 10-30

Two glass door windows. double paned.
At the free store. 5376478. 10-02

721/2inch by 94 1/2inch brown aluminum
frame thermopane window with no con-
densation FREE !!! Also 2 door size mir-
rors - 250-538-5541, betsyderek@gmail.
com. 10-02

Yellow bathtub..good for house, garden,to
keep water or ornamental. or planter. Free
for pickup. Lazenby 250-5372458, excel-
lent condition. 10-02

A number of louvered aluminum framed
windows of varying sizes. Perfect for
u-build green house along with some
4'x4’ 5/8 assorted plywood and some
solid wood pieces.. Phone 250 653 4033
10am-1pm, 6pm- 8pm.. 10-02

Rolling display cabinet, excellent cond,
36.5” high x 22" wide x 18.5” deep. Top
section has glass doors that open and
lower section has wooden doors that
open. $50. Delivery possible. Email for
photos (danerik@telus.net) 250-538-
1601.10-30

Cane coffee table and matching end ta-
ble with tinted glass tops. Coffee table
$50, matching side table $40, pair for
$75.00 Phone 537-9230. 10-30

FRESH SEAFOOD

LIVEGRAB

- Available all weekend
at the (entennial Dock
- Free Delivery

VHF (h. 16

537-6280 / 5371-9613
Ganges, Salt Spring Island, BC
very year as thanksgiving approaches I get

excited thinking of the big family dinner

get together. Ever since I was a young girl
I remember a big turkey, mashed potatoes, gravy,
brussels sprouts, buns and of course the cranberry
jelly. When I was a child and my mom made the
big Thanksgiving dinner and our cranberry jelly
came from a can. Not the berry kind the jelly kind.
She use to cut both ends of the can and let the jelly
slide onto the plate and she would follow the lines
on the jelly from the can it was contained in and
slice it. (Good Grief)

It wasn’t until I was a bit older and started caf-
eteria aka home economics that I figured out there
were actual cranberries (not just for decoration)
and recipes for them, wow now I was on a mis-
sion. I made so many variations of cranberry sauce
it was never the same twice. My mom still served
her jelly from the can and I served my cranberry
sauce. My biggest fan was and always will be my
Dad. I am sure the first few experiments over the
years were a struggle, but he, without blinking,

Still spending your
money on local

Classified
Advertising?

Save Your Money!

Place your classified
ad here for FREE!!!

Place Your FREE Ad Online at:www.islandsmarketplace.com

‘ Thanksgiving - A time for tradition

Market lace

FREE LOCAL CLASSIFIED ADVERTISING 4l EVERY SECOND FRIDAY. EVERV SECOND FRIDAY

WWW.ISLANDSMARKETPLACE.COM
~ By Tracey Supina

would take a big helping to accompany his tur-
key. I actually think he needed the turkey to choke
it down sometimes.

It is a time of a great get together of family and
friends. Over the years it was one of the most im-
portant family meals and holidays. To this day it
is still so very important to me, I have a big family
of my own, and love to cook, so now it is a toss
up, my parents place or mine for our thanksgiv-
ing feast. Wel true to form my Mom still buys her
cranberry jelly by the can and does the same thing
to it every year we all stop now and watch her
slice it on the lines. Every Thanksgiving tradition
that makes your meal special I say embrace it,
make new ones, invite someone who is left out of
their own thanksgiving get together for some rea-
son or another. I find your own family comes up
with better stories if someone else is added to the
mix. Here is one of my favorite cranberry sauce
recipes I would love to take credit for it, but found
it online quite a few years ago. Enjoy and Happy
Thanksgiving.....

Spicy Cranberry Sauce i
1 Tbsp. Vegetable oil v

2 cups fresh or frozen cranberries (80z)

1 Tbsp. minced fresh ginger

2 cups Pinot Noir or other dry red wine (a
wine you enjoy drinking so you can have a
glass while making this fabulous dish)

1 cup sugar

172 tsp. Curry powder

Large pinch of Chinese five-spice powder
(you can buy it anywhere)

Heat oil in large saucepan over medium-
high heat. Add cranberries and fresh ginger;
stir until cranberries begin to burst, 3-5 min

Add wine and sugar; boil until mixture is
reduced to 2 172 cups, 15min.

Add curry powder and Chinese 5 spice
powder

Serve cold or warm. With your fantastic
Thanksgiving dinner. I have even served it
over goat cheese and served it with crackers
for an appy.
lncreduble ocean views at the Gateway
i

to Salt Spring Island

NEW/ GAEE HOURS::
Monday to Friday:
6:30 am to 5:30 pm
Saturday: 8:00 am to 5:30 pm
Sunday: 9:00 am to 4:00 pm

www.litoscafe.ca

LITO S CAFE & GALLERIA

FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART

250-246-5406

fNow available S U N C‘OIA\T A=W

ALL NATURAL NAIL CARE AND COSMETICS

* Natural Nail Polish Remover

* Powder Mineral Eye Shadow

Pure mineral pigments and cornstarch

Gift Cards
Organic Products

250-537-8807

* Suncoat Girl Peelable & Water-based Adult Nail Polish

Water-based peelable nail polish for children 3 years and up comes in 8 fun colours. Quick
drying, long lasting, chemical and toxic fume free. Coloured with mineral pigments. ":I

100% corn and soy oil. Works with water-based & conventional nail polish.

* Sugar-based Mascara & Liquid Eyeliner
Long lasting and smudge resistant, enriched with vitamin E. All natural

onsa tion .5

[ Day p

\2102 Grace Pt Square * skinsensations@shaw.ca ¢ www.skinsensations.com J
Puerto Vallarta

from 3747
spa and
Arts Centre

- 7 days
All Inclusive 4 star hotels

Geu Tra vel

Jamaica - 7 days
All Inclusive 4 star hotels
from *891

Weekly Travel Specials
www.Geo.ca

Rectins the haioeat Leat minais weelly ravel deals Before they hil the inlermed
Canada ¢ Environmental Politics: The Tragedy of Delay

by Ray Grigg

Critics who are frustrated with the slow movement of governments to
address the issue of “global warming” and “climate change” suggest that
the consequences of rising levels of atmospheric carbon dioxide should
more aptly be called “global heating” and “climate crisis”.

In a world where words make a difference by casting their long
shadows of connotation, perhaps more threatening terms would incite
a greater sense of urgency. “Warming” seems so harmless. Like being
cuddled into a cosy bed, it has no suggestion of the fire smouldering
beneath it. And “change” is too vague. It could be associated with the
newest must-have fashion instead of weather havoc, searing tempera-
tures, burning forests, rising oceans, spreading deserts and collapsing
food supplies.

Denial is a common reaction in politicians if they can’t reconcile
the enormity of climate change with their economic and social philoso-
phies < some might even find the problem too big for their theologies and
imaginations. But nature is indifferent to political agendas or election
cycles. For the record, 20 years have passed since NASA scientist James
Hansen warned the US government that climate change was occurring.
And 37 years have passed since the concern first appeared in The New
York Times . The earliest warning about the dangers of industrial CO2
emissions came from the Swedish scientist, Svante Arrhenius, in 1896.

In Canada, global warming was acknowledged more than a decade
ago by the Liberal government of Jean Chrétien but only symbolic and
inept steps were taken to address it. Canada supported and ratified the
Kyoto Protocol and its emission targets but did essentially nothing to
meet its obligations. Another Liberal government, under Paul Martin’s
leadership, carried on with the same do-nothing tradition.

In a bold step backwards, the Conservative government under Ste-

CAMERA SYSTEMS CAMERA SYSTEMS

Proudly serving Salt Spring Island
for over 25 years!

l\"\.

ISUAND
COMMUNICATIONS LTD.

Your communications sb‘eqialist

Surveillance Camera Systems

VIsIT 08 FOR [\ ENWOOD! mposne awo

PORTABLE
DEALER

Raolos
We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

phen Harper has essentially repudiated the Kyoto Protocol and, like
some exercise in ideological cleansing, last year erased all record of the
agreement from its web sites. Then, in a gesture of Orwellian thought
control, it muzzled federal scientists from making any unapproved an-
nouncements about their environmental findings. Furthermore, at a time
when the window of opportunity to effectively address global climate
change is quickly narrowing, Canada has eliminated about a billion dol-
lars from mechanisms to increase energy efficiencies and to decrease
greenhouse gas emissions.

The Conservative government cut EnerGuide, a program that 300,000
Canadians had already used to reduce household energy consumption
and could potentially reduce total household demand by an additional
30% « conservation of energy, incidentally, is the cheapest and cleanest
solution. The government has also slashed the greenhouse gas mitigation
programs of Environment Canada by 80%. It has withdrawn a $538 mil-
lion contribution from Ontario’s efforts to phase out its dirty, coal-fired
electrical generation plants, an effort that could have reduced carbon
dioxide emissions by 30 million tonnes < the equivalent of removing
7 million cars from our roads. And it continues to fund grain-based bio-
fuels, a strategy that might be helpful to voting farmers but increases
food prices, causes food scarcity, and likely has negative greenhouse gas
benefits.

In a bold but tardy leap into the 21st century, Canada’s federal gov-
ernment now seems willing to acknowledge that climate change is ac-
tually occurring because it has proposed a “made-in-Canada” solution
in place of its Kyoto Protocol commitments. When the obstinate Bush
administration in the United States was mercifully replaced by an en-
lightened Obama adminstration, Canada’s own solution seems to have
been transformed into a “made-in-America” one < ecosystems do not
recognize political procrastination as valid environmental strategies.
With an obstructionist George W. Bush no longer in the White House,
Canada’s Prime Minister is looking more and more like an environmen-
tal anachronism.

While Canada’s governments have been dithering, its citizens have
been trying to be proactive. Quebec has decided to try to meet the Kyo-
to objectives, as have many of towns and cities across the country. In
America, a dozen states and numerous cities and environmental groups
were successful in asking the US Supreme Court to rule that the Envi-
ronmental Protection Agency must consider carbon dioxide a polluting
gas whose emissions must be controlled under the federal Clean Air Act.
In Canada, environmental organizations are reverting to court action to
move a recalcitrant federal government toward more responsible eco-
logical action. But moving the country forward on a meaningful environ-
mental agenda is difficult without the overarching vision and encourage-
ment of a federal government.

Just acknowledging environmental problems is a huge enough chal-
lenge because the root causes are deeply entrenched in values and behav-
iours that may not be immediately apparent to us. And the momentum of
communal behaviour that gives stability and cohesion to a society resists
the destabilizing effect of new insights. Environmental warnings require
us to respond with different values and new behaviours that are usually
met with reflexive resistance. We need political leaders who are brave,
committed and convincing < leaders who will lead rather than follow.

But we don’t have time to dither. The complexities and the basic
mechanisms of our environmental problems are looking more pervasive
and more serious each time we look. Yes, this is spooky stuff. And yes,
it’s profoundly disturbing. It’s not what anyone wants to know. But it is
reality. And if we are going to move toward solutions, we have no choice
but to confront the sobering evidence. And to do this, we need bold and
courageous governments.

Author Ray Grigg writes a weekly environmental column, Shades of
Green, which is published regularly in the Campbell River North Islander.
SALT SPRING| EALL EFAIRt 2009)
S0 much excitement and fun at the fair this year... so much hard work put into two great days...
Here's some of the people who volunteered and enjoyed Salt Spring's Fall Fair on Sept. 19 - 20.

(lockwise from left: Sparks leader Michelle helps in the dishwashing station, Emma and friend
swinging with excitement, Mike and Robby relax before their sheepdog demo, The Zuchinni Race
draws a huge crowd, Bunnies and pottery on display, brave viking women offer qolf cart rides.

Photos by
Sandi Poystila

Want a full colour
glossy reprint?

Call 537-2905
for 5x7 or 8x10.
Have I Told You Lately? j

By Jim Anderson

The seasons wander away and the
torch of autumn rages like a running
flame through the trees. It is harvest
time again and the crisp mornings
herald the too soon departure of sum-
mer sun and the harbinger of coming
winter. Here on Saltspring it is time
for Thanksgiving again. Thanksgiv-
ing is a time for celebration, a time
for giving thanks for what we have
been blessed with. Time to drop the
tools, lock up the store, flee from the
labours of life and steal away to the
warmth of home. Finding sanctuary
there from a ruthless and desperately
troubled world.

Our lives are so consumed with
surviving. All of us work our lives
away, locked into harness and drudg-
ery. Imprisoned in that wretchedly
hopeless bargain of selling the time
of our lives just to live. It is simply
a contract for fools, and we submit to
it for really only one reason. We toil
for survival, but we stand and stay for
love. Love for our children, our soul

The Islands Marketplace

HOROSCOPE

mates, our dependents

and the special ones who make our
lives worth living. It is the way it
has always been.

And love never makes any
sense. It is a fire that escapes all
logic and reason. Beyond the
faulty machinery of our rational
minds it dominates and consumes
our lifetimes in a dimension and
passion that we never truly un-
derstand. When it happens it just
sweeps you away. It can whisper
of heaven, and it can hurt like hell.
We can give everything we have
and are to it, and it still stands
there in the sunlight...laughing at
us and asking for more. We talk of
true love and unconditional love,
but the harsh truth is that all of us
are broken and imperfect and can
never really appreciate and honor
the glory and the mystery of what
love could truly be. Like wounded
animals we give what we can, but
it is never enough.

Jim Anderson is a writer living on Saltspring. He is working on a

Life wears us down, tears us
apart and hurts us deep. All of us
carry scars and pain within us, and
strive always to hide mortal agony
and fear. Some of us have suffered
the ultimate abomination of being
violated and our beings and spirit
fractured when we were small and
helpless and so terribly vulnerable.
Secret abuse and incest destroys and
haunts a lifetime and steals the most
precious gifts we were born with.
It locks us into a prison where we
cannot set free the trust, the love and
the joy that is tragically buried in the
quicksand of fear and secrecy.

Beneath the surface always, for
human beings, the truth is that it
is love that centers and fulfills our
lives. But like water in the desert, it
is so rare and hard to find.

But love can find us all. Some-
times we stumble upon it when we
least expect it, and when we have
given up hope. Then, in a torrent of
emotion, sunlight streams into dark
and dreadful blackness and we are
incredibly blessed and lucky enough
to get a slight grasp of what universe
means, and why we were born. Im-

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

metamorphosis of the human mind. © 2005 by Jim Anderson, Saltspring Island

perfect and broken as we are, the
lesson of love can resurrect us and
make us feel alive again. We don’t
understand it, but Damn can it make
our lives shine.

In our human world as rare and
priceless as it is to discover, finding
that love is just the beginning. Keep-
ing it alive is the truly hard part. We
cherish and cling to that mysteri-
ous force that in the end gives our
lives meaning and light. Gathering
together to celebrate these unforget-
table and eternal moments gives us
time to truly appreciate those who
have given us love...those that make
our world.

“There’s a love that’s divine
And it’s yours and it’s mine
And it shines
Like the sun...like the sun.
At the end of the day
We should give thanks and pray
To the Ore...
And say.
Have I told you lately that I love
you?”

Van Morrison

ARIES Mar 21st - Apr 20th

The good news is that as this week comes to a
close, the tense stand off between Saturn and
Uranus will begin to wane, yet there may still be
unexpected issues, or unresolved tensions which
need confronting. Fortunately, the Full Moon can
aid your progress, as can a brisk Mercury/Mars
link. But be prepared to listen to others, as well
as speak out.

TAURUS Apr 21st - May 21st

October is an astral month which is going to
examine the very basis of your existence. And
this can be a background factor for the next
couple of years. This week, although there can
be some jolly interludes, there can also be work
stresses or a sense of being run down or below
par. Give yourself a lifestyle audit. If you're in
denial, it's time face it!

GEMINI May 22nd - Jun 21st

There can be lots of opportunities for fun this
month, but someone close to you may not
approve, particularly if they feel you are taking
your eye off work or spending too much time in
the pursuit of pleasure. Yet life is for enjoying,
50 be positive. However, this week good time
management is essential. Someone can easily
feel that you're neglecting them.

CANCER Jun 22nd - Jul 23rd

Mars, in your zodiac sign still, continues to make
afine link to the speedy Mercury. This can give
you the gift of the gab - great if you want to get
chatting to someone new and desirable, or make
an impression on the job front. Yet let sincerity
remain your guiding principle. If you don't feel
comfortable with a situation, respect and react
to this (ancer.

LEO Jul 24th - Aug 23rd

Octoberis set to be busy, with lots of comings
and goings. Yet to make sure that you don’t
scatter yourself too thinly you need to prepare
yourselfa plan. It doesn't need to be set in stone
and you can make changes to it as the weeks go
by, butif you don't you may find yourself feeling
pulled in several directions all at once, and end-
ing up stressed out.

VIRGO Aug 24th - Sep 23rd

At your best, you can be very self-disciplined,
but this is a week and month, when you may
decide that a treat or ten are in order. That’s fine
if you have the extra income to pay for these,
but if you don't, any impulse purchases you
make will soon lead to a distinct case of buyers
remorse. Make sure all your financial obligations
are bang up to date.

LIBRA Sep 24th - Oct 23rd

This can be one of the most important times you
have experienced for a very long time indeed,
with October packed full of particularly impor-
tant events for you Libra. This week, someone
close to you may demand your attention, but
you may be preoccupied with worldly or work
moves and be very determined to make them
count. Try to stay sensitive.

SCORPIO Oct 24th - Nov 22nd

Is it true that you are secretive, or is it an astral
myth? Either way, things can have a habit of
coming into the open this week, and throughout
October, in a way which you may find a little bit
uncomfortable. People could confront you with
sides of your nature that you are unaware of or
would prefer to keep to yourself. This could be a
rude awakening.

SAGITTARIUS Nov 23rd - Dec 21st

This can be a super week for business affairs,
and your creativity and flair can get you noticed.
However, socially and around friendships, your
natural openness may cause a pinch point. If
there is someone who has been taking your
generosity for granted, you may find yourself
heading towards the end of your tether. Do not
be too free and easy.

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

CAPRICORN Dec 22nd - Jan 20th

Your ambitions sector is sparkling all month, but
with success often comes sacrifice and if you're
spending too much time away from your family,
or doing a job just for the money it can lead to

a profound sense of dissatisfaction. Then again,
watch out for an overbearing type who expects
everything on their terms and fails to see your
needs.

AQUARIUS Jan 21st - Feb 19th

Differing values over shared finances and/or con-
tracts can be the breeding ground for discontent.
Perhaps you need to have a bit of a stand-off

in order to find a solution. If someone has been
lacking respect for what you bring to a situation
you can stand up for your rights. Yet choose your
words carefully and only use legalities as a last
resort.

PISCES Feb 20th - Mar 20th

Chase up money that is owed to you. Don't take
people at face value be persistent in getting
what s rightfully yours. Equally try to settle any
debts that you have. Feeling that you're on top
of all this - even if your budget is tight, will give
asense of being in control. In love, someone
very alluring can enter your orbit and you CAN
be interested.

Leisure ~ Pleasure 2009

+ Love ~ Romance 2009 - Health ~ Fitness 2009 - Work ~ Wealth 2009 - Myths and Legends -




OCTOBER 2, 2009

WWW.ISLANDSMARKETPLACE.COM

17

FURNITURE

White twin size mates bed (two drawer),
side table and sheets. Great condition
$100.00 obo. 259-931-7330. 10-02

6 drawer pedestal for double, quenn or
king bed. Includes bed frame if desired.
$50.00. Phone: 653-2040. 10-18

Excellent Condition Modern Black Lac-
quer dining room suite. Includes match-
ing large china cabinet with glass shelves
and lighting, table with one leaf. Measures
6 x 3.5 feet. Comfortably seats 6. Also
includes 6 matching ultra suede covered
chairs. $850. obo. 250-537-4301. 10-18

Dark wood display cabinet/TV stand on
wheels for easy moving! Has 2 separate
sections with 2 glass doors on the top and
2 wood doors on the bottom. Excellent
condition. 36.5 inches high x 22”inches
wide x 8.5 inches deep. | can email you
photos. 250-538-1601. 10-16

“Two single beds for sale, both in great
condition. One has box spring, mattress
and metal frame on casters, second one
is mattress and bedframe with springs,
and white headboard and footboard.
$50.00 each. Phillips stereo unit in beau-
tiful wood cabinet. Lovely piece of fur-
niture and it works. $75.00. 48” square
wooden coffee table with two drawers.
$75.00. Like new loveseat - off white
with pastel pattern. $100.00. Baby claw-
foot bathtub, needs refinishing. $100.00.
Please phone 250-931-1951 or email
mimiamos@hotmail.com “. 10-02

Semi-antiqgue wood dining table with
pretty legs and “skirt”, round 40” diame-
ter, with two leaves extends to 51” or 62”
long by 40” wide. 537-1427. 10-02

Solid oak table with 2 leafs and four
chairs, oak with rattan. Good condition.
$350. Call Jan at 250-931-0844. 10-02

Dining Chairs, solid wooden frame with
arms, blue uphostery $100 each, 2 or
more $75 each. Parsons Dining Chairs,
blue stripped fabric with wooden legs,
head rest cover. $75 ea, 2 or more $50 ea.
Email for photos saltspringsale@gmail.
com. 250-537-2362. 10-02

GARDENING

Craftsman, 42” riding lawnmower, runs
great, extra blades. $400 obo. Small yard
tractor wheel horse, no attachment, great
yard tractor, hydro-drive, runs great. $300
obo. 538-0999. 11-13

Wanted - clean composting material. Will
accept bags of leaves & light clippings,
such as deadhead pruning. No weeds or
bulky twigs. Please no dumping but call
537-2468. 10-16

4 soaker hoses, approx. 125 feet in total.
$50. Phone: 653-2040. 10-18

HEALTH & WELLNESS

Walk-in  Accupressure Therapy Clinic
in Ganges. 12 years experience. Open
Monday to Thursday. 250-537-5968, 151
Rainbow Road. 11-13

HEALTH & WELLNESS

LOST & FOUND

Rife Energy. Personal, professional
friendly energy work. 537-2259. 11-13

HOME IMPROVEMENT

To those people that | have house paint-
ed, many thanks. To those people that
would like to have their house painted,
inside or out, reasonable rates, please
phone Keith, eves at 537-9169 or Teresa
days, cell: 737-7688. 10-16

Maids Personally. thorough, profes-
sional cleaning. Excellent service. Atten-
tion to detail. Dependable. Trustworthy.
Bonded. 250-537-1517.

HOUSE SITTING

Responsible women seeking house sit-
ting positions on saltsping island this
winter. 15 years experience working as a
gardener. | will do yard and house main-
tainence, and am happy to take care of
pets and house plants. willing to pay
hydro and phone during longer stays.
Philippa. 250 380 9245. 11-13

Experienced farmhand/ house sitter
available. BMO retiree, non smoker,
animals/pets okay. Excellent references.
Sharon. 250-653-4516. 10-30

HOUSEHOLD ITEMS

FRAMED MIRROR - 31”x49.5” in excel-
lent condition, $35. Phone: (250)537-
5977.10-02

Area Rug, neutral colours, freshly steam-
cleaned, non smoking home. 9'3” x7'9”.
$75. Email for photos (danerik@telus.
net) 250-538-1601. 10-30

Aladdin “Tempreserve” with 13 1/2” x
9 1/4” pyrex dish with heavily insulated
base & cover. Machine washable rugs,
pale neutral beige, various sizes. Two
wool hall runners 26” x 11’ long, soft
colours. 537-1427. 10-30

ATV entertainment center, nice size, will
fit a 32” size tv (not incl), it has an open
space for the tv, a nice glass door on
the left side for ver, dvd player or what
have you, and cupboard below..$20.00
Microwave cart, white with brown trim,
drawer and a cupboard. $20. 1 manual

blue wheelchair, weight capacity is 300

pounds, near new, tires need air is all
$500 obo. 12 canning jars $5.00. 1 brand
new electric vegetable slicer $6.00, odds
and ends of plates, glasses etc good for
camping or new home .25 cents each.
Phone: 250-324-3465. 10-02

Daniadown King size Feathered Top, very
clean, used once. Have receipt $239,
Asking $180. 250-537-4965. 10-02

LOST & FOUND

LOST - Wilson, an 8 year old white Bi-
chon-Shitzu cross is missing from 122
Quebec Drive since early morning Mon-
day Sept 14. Please call 250-931-1951
if you have seen him. No collar, no iden-
tification. 10-16

Lost - one beautiful bracelet made of
green metal bay leaves. Possibly on
Chocolate Beach or at the Ganges Ma-
rina on Sunday, August 9. Reward for
it's safe return! 250-537-9536. 10-02

MEDICAL AIDS

Commode, 3 in 1, adjustable legs, with
arms & back, all pale grey. Use as com-
mode , or toilet safety frame, or as raised
toilet. As new. 250-537-1427. 10-18

Airgo Rolator Walker,with seat etc. good
condition..$75.Ph: 250-537-8726. 10-02

MISC. FOR SALE

6 rolls of heavy gauge barbed wire, reg.
$95, sale for $50/bale. 537-8969. 11-13

New 18 ft. orchard ladder, aluminum,
very safe. $125. 538-0999. 11-13

Uniflame rectangle charcoal grill. never
been used. leg needs a screw. $25. Du-
racraft commercial grade high velocity
fan. $30.00.0bo Works great.. Phone:
250-221-0170. 11-13

MINC. FOR SALE

Many different sized precut mats & glass,
and presentations folders, etc. make an
offer and take all. Camera - Canon Elph
490z, 4x zoom, etc. and new batteries.
Magazines: British Heritage, Heritage
(Brit. Review), Country Life, This Eng-
land, Canadian Geographic, National
Geographic. Many years. 25¢ each copy.
250-537-1427.10-30

Locally Handcrafted Arbor. All post and
beam work. Made from cedar. A real are
piece. Useful for a front entrance, back
yard garden shade, carport.. ect. Moti-
vated seller. You move. $0ffers$ Phone:
250-5372566. 10-16

Out Building For Sale. 10x12. Perfect
for office, guests, work shop ect.. Newly
built with electrical wiring in place. You
move. $0ffers$. 250-537-2566. 10-16

Vintage singer sewing machine with zig-
zag attachment (early 50’s or before) in
lovely cabinet in excellent condition. ask-
ing $50 obo. Phone: 537-9388. 10-02

MOTORCYCLES

One commercial pizza warming oven
300.00 obo, one hamilton beach com-
mercial milkshake machine 100.00 obo,
one taco maker for commercial deep
fryer 100.00 obo, also a danby air condi-
tioner 75.00 obo, any questions call 931-
7772 and ask for Dave. 11-13

Moving - Must sell. Large steamer trunk
(42” x 22” x 15”), 4 drawers, hangers,
strong & sturdy, all original, 1940’s,
excellent condition, $85. Large work-
ing Radio (26" x 37" x 117), General
Electric, 4 bands, tubes, wooden cabi-
net, 1930s, excellent condition. Large
Stereo (31”x38”x17”), Fleetwood/West-
inghouse, turntable, radio, L.P. Shelves,
wood cabinet, 1950’s, excellent condi-
tion. 200 Medicine bottles, assorted
glass, 1930’s - 1950’s, excellent condi-
tion. 250-931-7777 Saltspring. 10-30

MUSIC LESSONS

| have a 1983 vintage and in full working
order Honda C70 Passport Motorcycle
for sale. It is as new. 12 volt new battery.
CDI ignition keeps maintenance down.
8800 kilos. Motorcycle license required
as it has a foot shifter and can travel at
80 kilos an hour. Blue and white. [ am the
second owner and have babied it since
| bought it three years ago. Voted the
best-selling motorcycle of all time and
no wonder: It just keeps going and the
fun-factor is out of sight. Perfect island
bike. One of a kind. Seldom found in this
condition. (I looked a long time and nev-
er found one in this condition.) Simple
oil change. Price: $2600 obo. 250-537-

4369.11-13
MUSIC

Love Music? Check out our Events
Calendar to see who's playing where.
Send your upcoming event to:
info@islandsmarketplace.com

+ 16 teachers,
+ 3 Private Studios,

+ With MOSE iNStruments...

PLUS  Brand neuw recording Studio!

Gall 250-337-3668 t0 Sidn Up today!

| ACOUSTIC PLANET MUSIC

Email us: acousticplanet@shaw.ca
#2 - 150 Fulford Ganges Road, Saltspring Island

visit l]lll‘ Uebsite £0r details: Wwuw.acousticpianetmusic.ca
MUSICIANS

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory  or  email
dvollrath@saltspring.com  with  your
contact info.

MUSICAL INSTRUMENTS

Silver flute in good condition. Excellent
for student, Roy Benson brand, c/w
case, cleaning rod and excellent instruc-
tion book. Asking $125. Call Joyce at
250-246-9502. 11-13

Piano, light oak colour. great for kids
to learn on. we will arrange and pay for
delivery on Salt Spring Island.needs
one key repaired. comes with beginner
books and cds. $450. Phone: 250-537-
8380.11-13

Epiphane Sheriton Il electric Guitar. Mint
condition. $700. Call 537-4757. 10-30

OFFICE SERVICES

%~ -| Custom Orders * Office Products
* ad Regal Catalogues/Sales

' et ceterda

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

POULTRY

Y,

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Come and Join us.
Questions? Call Pat 250-931-5179.

PRAYER TOOLS

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit www.
destinationom.com for details or call
250-537-1792.

NEW! Meditation Cushions @

New in Stock: Hemp Hulls
See our ad under “Arts & Crafts”

Email: destinationom@yahoo.ca
www.destinationom.com

REAL ESTATE

RENTALS

RENTALS

Waterfront 900 sq. ft. cottage on “Little
River” minutes to ferry from Comox to
Powell River. Ocean & mountain view.
Small garage & workshop, 2 bed, 1 bath,
laundry & storage room. New septic sys-
tem & hot water tank. Beach with fire pit.
$425,000. 250-537-8803. 11-13

Saltspring Island home, 3.5 km to Gan-
ges. Ocean & mountain views, private,
quiet 1/2 acre, 2 levels, 1960 sq. ft. to-
tal plus double garage size workshop
& storage attached. 3 bed, 2 bath, 2
car carport, 3 decks, hot tub, lovely
fenced garden. Must see to appreciate.
$545,000. 250-537-8803. 11-13

Responsible retired couple seeks house
sit or New York City house exchange
summer 2010 all or part. Ganges vicin-
ity. Two well behaved dogs. My charming
luxurious Manhattan apartment (BR, LR,
DR, Off, 2 baths) full a/c, best neighbor-
hood, centrally located for your com-
fortable house here. Pictures available.
Email: ahunter166@aol.com. 10-16

PRICE REDUCED to $46,000!! 2008
Brekenridge p/mtrailer with 3 slideouts.
40ftx11ft c/w stainless fridge and stove,
aircon, plumbed for washer/dryer, elec-
tric fireplace-oak finishing. also 32ft x
8ft fenced deck. Phone: 250-537-1132.

10-16
RECYCLING

GG’s garbage guru for salt spring island
is opening a free store in the garage at
the islands artists co-op -right across
from Salt Spring auto supply. Am not
quite sure of the hours as it will all be
run by volunteers. If you have items to
donate Garbage Guru will do pick ups for
free to get this free store running. Free
is the fastest and best way to dispose of
useful stuff. David Garbage Guru .250
537 6478. 09-18

Spread the Joy and Recycle
this magazine. Pass it on
to someone else to read!

Free Scrap Car Removal

Call for pick-up from Galiano,
Mayne, Saturna & Pender
Wil pick up.

~—,_ Loosemetal &
/ _’(), appliance drop off.

' Fridges & freezers
Cash for non-
ferrous metals.

538-8335
Call for estimates: 538-7730
440 Rainbow Rd, Salt Spring Island

Home for rent: $1,600 per month plus
util. Available Long Term or Short Term.
Beautiful 1906 farmhouse on two acres
on Salt Spring Island s south end. Fir
hardwood floors, kitchen and dining,
living with wood burning fireplace and
a main floor master bedroom and a full
bath. Large porch off the living room
with pastoral views. The upstairs has
a half bath and two charming rooms
overlooking the pastures - his and
hers offices perhaps or space for your
guests. The finished walk-out base-
ment has a wood stove. Fenced veg gar-
den area, woods, pond and a seasonal
stream. Pets considered. Please feel
free to email us with your questions or
ideas. alpinesusan@yahoo.ca Phone:
312.637.9696. 11-13

Restored 1906 farmhouse on two acres
on Salt Spring Island s south end. Fir
hardwood floors, kitchen and dining,
living with wood burning fireplace and
a main floor master bedroom and a full
bath. Large porch off the living room
with pastoral views. The upstairs has
two charming bedrooms and a half bath.
The walk-out basement has a wood
stove. Fenced veg garden area, woods,
pond and a seasonal stream. Available
long or short term (min six months).
Pet considered. Please feel free to email
or call with your questions. $1,800 per
month plus util. alpinesusan@yahoo.ca.
phone: 312.637.9696. 11-13

Bright, Beautiful Garden Suite. Fur-
nished with gorgeous retro pull-out
couch, chairs and cafe table. New car-
pets, el.wall fireplace, barbeque, T.V.
Fully equipped with dishes, linens etc. 2
bedroom with office. Lovely garden with
fruit, lilac trees and Ganges Path to town
(10 min. walk). W/D, Shaw Wireless +
$50 Hydro. We are seeking respectful,
non-smoker/non-partier single or cou-
ple. References please. No dogs. Cat ok.
$975/mo. Available Oct. Optional bright
studio/treatment room/home office with
own entrance adjoining the suite. $1250/
mo. including the above suite. Phone:
250-537-9197. 10-16

SPECTACULAR WATERFRONT HOME.
4 Bedroom, 2 bathroom, 2-level house,
just steps from the shoreline. 350 ft of
low bank full water frontage, near the
mouth of peaceful Booth Canal. Perfect
for launching your kayak. 5 min drive
from Ganges, golf and indoor pool. Avail-
able 01Nov 09. $2000/month + utilities.
Enquiries: 250 538 0007. 11-13

LAKESIDE CABIN- One bedroom, fur-
nished. Available Nov.01- April 01, 2010.
N/S, N/P. $775/mon.Ph: 250-537-5977.
10-02

Lakeside cabin for rent October 15- April
01, 2010. Suitable for one person. $750/
mo (Incl heat and satelite tv). Phone:
(250)537-5977. 10-16

Support the local economy
when you advertise with us!

Peaceful cabin or1 bdrm suite wanted for
short or longterm rental beginning Oct 1
or 15. For a quiet, non-smoker, no pets.
| will also consider shared accommoda-
tion. | am responsible, self-employed,
interested in permaculture, and the
creative and healing arts. Will consider
partial work-exchange on organic farm.
Please phone Andy (250) 526-0099 or
email redochre@shaw.ca. 10-02

Restored 1906 farmhouse on two acres
on Salt Spring Island’s south end. Fir
hardwood floors, kitchen and dining,
living with wood burning fireplace and
a main floor master bedroom and a full
bath. Large porch off the living room
with pastoral views. The upstairs has
two charming bedrooms and a half
bath. The walk-out basement has a
wood stove. Fenced veg garden area,
woods, pond and a seasonal stream.
Available October 1st on a long term
lease to June. Pet considered. Please
feel free to email us with your questions
- alpinesusan@yahoo.ca. $1,800 per
month. Phone: 312.637.9696. 10-30

St. Mary’s Lake, one bedroon cabin, 500
square feet on shared property, wood-
stove. Suitable for quiet, responsible
single or couple. N/S, N/P. References
required. Available now. $750 per month
+ utilities, long term. 250-537-5681 or
anna@bonesforever.com. 10-16

One bedroom house cozy bright and
sunny. Ten minute walk to town and
Churchill beach. Leave your car home!
This new house will accomodate a non
smoker, has ample wood for heating,
and is furnished. A long term rental,
work and rental references are required,
and will be $875 per month. Phone: 250
537-8525. 10-16

New basement suite, centrally located
near Salt Spring Way/Fulford-Ganges
Rd and is available immediately! Breath-
taking view.. Bright two bedrooms, new
appliances. We are seeking respectful,
long-term NS renters who would like
to share our space and have no pets.
Rent is $1100 + utils/month. Phone:
250.537.7820. 10-02

Room with ensuite bathroom for rent on
beautiful Saturna Isle. Secluded water-
front 2.2 acre land on a cul-de-sac close
to ferry, stores, etc... High-speed Inter-
net, woodstove, laundry & power includ-
ed. Semi-vegetarian prefered & couple
are welcome. Please contact Sebastian
$806239-2617 or sgadbois@mail.com.

RENTALS WANTED

| am a women in my 40’s looking for a
place to rent. New to Salt Spring Island
relocating from Alberta. Professional ca-
reer. | am clean, non smoker. | am look-
ing for a nice place for a reasonable cost.
Please e-mail me at Patricia.Allen@bmo.
com if you have some information.
Phone: 403.348.5727. 10-02
RENTALS WANTED

SPIRITUAL

WANTED

Mature couple (32 and 39) with brand
new baby on the way seeking a 1 to 2
bedroom home on Saltspring for the win-
ter or longer. We also have a mellow and
loving medium-sized dog with us. We
are responsible, respectful, non-smokers
and non-partiers, as well as gardeners
and handi-people. We are looking to rent
for December or earlier. Please email
if poss., resonant.touch@gmail.com.
Phone: 250-751-8890. 11-13

Professional woman with FT employment
atthe newspaper seeks 1 bedroom in qui-
etlocation. Excellent tenanct. Call 1 (250)
595-8234 or sg@webzonesolutions.com.
Phone: 1 (250) 595-8234. 11-13

Wanted quiet or secluded rental home
long term. Off grid okay. For very quiet
retired woman. No pets Don’t smoke.
windintrees1@gmail.com. 10-02

Responsible employed couple with 4
month old little girl looking for a place to
call home. willing to house sit, renovate
and tend to yards and gardens. looking
for october 1st. please ask for Dave or
Auralyn, Phone: 250-629-6641. 10-02

Responsible Couple moving to Salt
Spring. Looking for 1 bdrm. Max $800.
zea.guest@gmail.com. 10-02

Responsible younger couple, relocat-
ing to Salt Spring hopefully October 1st.
Looking for suite/cabin etc that will allow
an older quiet dog. $500-700? Email:
zea.guest@gmail.com. 10-02

Mature couple (32 and 39) with brand
new baby on the way seeking a 1 to 2
bedroom home on Saltspring for the win-
ter or longer. We also have a mellow and
loving medium-sized dog with us. We
are responsible, respectful, non-smok-
ers and non-partiers, as well as garden-
ers and handi-people. We are looking to
rent for October or ealier. 250-751-8890.

10-02
RV SPACE

Capable, creative, ‘mellow fellow’ 50’s
looking to rent spot on private acreage
for my trailer home/studio. Phone: 250-
324-3440. 10-02

RV Hookup for maximum 24’ RV avail-
able now. $400/month inclusive. Call
537-8969. 10-30

RVS & CAMPERS

1983 Class A Winnebago Motorhome
28, loaded with all you need. Sleeps 5.
180,000 kms. $6,900. 250-537-4275.
10-18

"Hold Fast Thy Word"
Airs Sunday mornings
SALT SPRING RADIO

10am - 10:30am CFSI 107.9FM
www.cfsi-fm.com

7:45 - 8am on KARI 550AM dial
www.kari55.com

SPORTING GOODS

Golf in style! Adidas golf bag. Brand
new, never been used, tags still on.
Black/dark blue. $100 obo. Worth $150,
please call Amy 537-8517. 11-13

Golf clubs c/w bag, umbrella and col-
lapsible Playday cart. Spalding irons
1,3,5,7,9,PW,SW,&putter. Spalding
woods 1&3 with covers. Right handed.
Excellent starter set or occasional golfer.
$150.00 Phone: 653-2040. 10-18

TOOLY

Looking for a working toilet for my
friend, after the attack and destruction
in fulford my friend’s home was also at-
tacked and the attacker broke his toilet
amongst other things. so if anyone has
one out there... we would greatly appre-
ciate any donations. Phone: 250-930-
3303. 11-13

Looking for a good quality rowing ma-
chine, air & or magnetic resistance.
Phone: 250 537-8248. 11-13

Wanted to rent or borrow a fruit press or
masher in exchange for juice. Please call
250-930-2712. 10-30

Willing to pay!! Need a budding artist/
cartoonist to do a sample drawing for a
potential t-shirt business. Ph for more
details. Portfolio handy. Phone: 250-
931-1008. 10-30

Wanted: Clean fill. Phone: 250-537-
5836. 10-30

Looking for a good old fashion wringer
washer in good condition. Reasonable
price. johnroe006@gmail.com. Phone:
250 537 8248.10-16

Lincoln welder, 375 amp, 6 cyl. engine
Tow it away for $500. 250-537-4275.

10-18
TRADES

Will swap or trade full size stair climber
and full size rower for folding treadmill.
Call 538-1808. 10-02

WANTED

Looking to buy a used Brown or even
Black couch and love seat or 2 love
seats, small sectional would also work.
Phone: 250-537-7473. 11-13

Housesitter with references available
year round for your property, vacation
rentals, etc. Petcare considered. Please
call (604) 435-8037. JeanetteC. 11-13

Looking to buy a used Brown or even
Black couch and love seat or 2 love
seats, small sectional would also work.
Phone: 250-537-7473. 11-13

Fantastic indie film on Salt Spring look-
ing for financial support in exchange
for promotion in movie credits and on
website (2000 hits in the last 2 weeks!)
www.thefearofdreaming.com  Phone:
250221 0241.10-16

Do you have a smoker that you don’t use
anymore?? Just sitting in your garage??
Looking to buy one or to take off of your
hands. Thank-you. Phone: 250-931-
1008. 11-13

Boat trailer for 18 foot boat. | need to
move this boat located across from
slegg lumber to fulford harbour.You can
contact me Tominco at the free store.
Will do a work trade or give you cash.
or call garbage guru at 537 6478. 10-02

Wanted - a trailer or pre-made studio/
small cottage/large shed to be used as
an artist’s studio. What we can pay

WANTED

University). Trained Fine Artist (Emily Carr
Institute BFA) (Painting, Sculpture, Ce-
ramics, Drawing, Stone and wood Carv-
ing, Photoshop, Word, Excel, Frontpage,
Flash, Dreamweaver, 3dsMax, technical
writing, odd jobs, dog walking, around the
house help etc Phone: 1-604-231-9808.
11-13

Young man, strong, willing, looking for
work. (D. Phillips reference - 537-7481).
Call Jason at 930-2830. 10-30

Writer / Researcher available for short-
term contracts. Articles, reports, press
releases, advertising & web copy, grant
applications, environmental research.
Phone: Andy (250) 526-0099 or email:
redochre@shaw.ca. 10-30

Excellent Professional Painter. Phone: 250
538-8541. 10-16

Moving to Salt Spring in October. Looking
for any sort of work. Fit, healthy, mature,
outgoing - experienced in various aspects
of construction, landscape, all around
helpful, hard-working pair of hands. Email:
ksdunni@gmail.com. 10-02

Graphic Designer 537-2905.

XS UDOK
depends on what you have! Let’s chat.
250-537-9536. 10-16 wll Mol Bl 0 I I ) B
H 1 B 4 [} 2 i ] v
WORK WANTED oz |4|5|2|s|e|n]|7
Carpenter, Laborer, general Handyman tlalelalzl?|9ls]|s
at your service. Call Markus @ 250- — 1
931-1413 for more info. 10-02 Slafs)Rj1|3 )8 7|2
| am a Painter new to Saltspring doing |[*  ® | 7 |® |[® S|3 1 4
landscape paintings here for at least the *lilalalela + | &
next 6 months and hopefully more. 1am
looking for 1 or 2 days a week casual yla|efF |5 2] @
work. | am qualified to do: Structural |[ ;T g2 l: e 6|7 |3
and Architectural Draftsman (Kwantlen

WANTED

Your Letters to the Editor, stories, events,
and your opinions for publication in
YOUR community buy & sell, events &
entertainment mag...The Marketplace.

Contact: 537-2905 or info@islandsmarketplace.com

Provided by BestCrosswords.com Used with permission.

CROSSWORD PUZILE ANSWERS

Answer for this issue’s puzzle




20 WWW.ISLANDSMARKETPLACE.COM

OCTOBER 2, 2009

Apple Photo

HERE!
R FaLL FAIR PHOTOS
PR /_”07,;,/% £ FILM PHOTO PRO&’&‘S’S’/W

¢ One Hour Photo Finishing
¢ Wide Selection of Film

¢ Custom Enlargements

¢ Passport Photos

e Albums & Frames

¢ Photocopying

e Laser Printing 5 3 7'991 7

* Digital Imaging applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated

pom@doro

pizza and more
EAT IN OR TAKE OUT
Pizza, Wraps, Salads, Gyros, Beverages,
Pizza by the Slice and Take & Bake Pizza
=== HOTWINGS = %=

Plus: Gluten Free Pizza Crust
from Laughing Daughters Bakery

Mon. to Sat.,, 1T1Tam -7pm _
142 Fulford Ganges Road, Salt Spring Island, 53 7 5660
V= e

(across from Centennial Park)

LAURIE’'S

RECYCLING::

& WASTE;

Services Inc.

DROP OFF next

to Country Grocer /.

@5.:3}-'9)’27/9) An isla amily since 1861

Thlnklng forward JANICE PATZWALD CFP, EPC

is forward thinking

Financial Consultant
janice.patzwald @investorsgroup.com

Retirement really has a way of creeping up on you.
To do it successfully requires thoughtful planning
and helpful expertise - well in advance of the
retirement party.

(250) 746-6734 ext. 225

Investors Group is dedicated to lifelong
relationships built on trust, attention to detail

and steady portfolio growth. The Plan
L ; .
Call us today about yourtomorrow! é‘:.;ﬁ;:ﬂh

rriran L | e e

LI'S FEATURED LISTING:

Private and Sunny Fulford Village Property
Enchanting 3 bed / 2 bath home, wood floors, vaulted ceilings,
solarium, sunny patio. Beautiful pastoral 2+ acres with pond,
vegetable garden, orchard, blueberry bushes. Exceptional
privacy. Close to the charms of Fulford Village. A pure
dehghtI LiRead.com/1643.htm $729, 000
SEA TO SKY

#100 LI READ
PROPERTIES

and Rainbow Rouds - vingy 200-337-7647"

Corner of Lower Ganges
. - R - o
Email: LiRead33@gmail.com « www.LiRead.coni

Commercial S/
Large Clean-ups$

Open: Mon. to Sat.
8am to 5pm



